﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Color Scheme: Earth (olive green, brown, orange, light blue, dark gray)
 *  Theme: Bold
 *	By Justin Kuravackal
 */

/* Table of Contents
========================================================================================================== 
	#Typography
	#Header
	#Navigation
	#Footer
	#Homepage Layouts
	#Calendar
	#Media Queries
	#Color Palette
________________________________________________________________________________________________________*/

/* #General 
========================================================================================================*/ 
body{
}


/* #Typography 
========================================================================================================*/ 
#tps-header{
	background:#303030;	
}
#tps-content a:link{ 
 color:#cc9900;
}
#tps-content a:visited{ 
 color:#cc9900;
}
#tps-content a:hover{ color:#5b9286; }
.gs-title a:hover b { color:#5b9286 !important; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small{
  color: #7e7c7c;
}
.ms-rteElement-Callout4{
	background:#8f541a;
	border:none;
	border-left:5px solid #cc9900;
	color:#ffffd1;
}
h1.ms-rteElement-H1B{ color:#6d6c33 !important; }
h2.ms-rteElement-H2B{ color:#6d6c33 !important; }
h3.ms-rteElement-H3B{ color:#8f541a !important; }
h4.ms-rteElement-H4B{ color:#8f541a !important; }


/* #Header 
========================================================================================================*/ 
#tps-header .tps-tab{
	background:#9ac2b9;
	color:#000;
}
#tps-header .tps-tab:hover{
	background:#cc9900;
	color:#fff;
}
#tps-header h1.site-title a:link, #tps-header h1.site-title a:visited{
	color:#9ac2b9;
}
#tps-header h1.site-title a:hover{
	color:#fff;
}
.s4-search select,.s4-search input{
	color:#fff !important;
}
.ms-sbgo a:before { /* Add icon to Go anchor */
    color: #ffc900;  
}
.ms-sbgo a:hover:before { color: #fff; }

.tps-search-google{background-color:#3c3939 !important;}

/* #Navigation 
========================================================================================================*/ 
#tps-nav{
	background:#8f541a;
	border-bottom:3px solid #cc9900;
}
.subnav {
	background:#8f541a;
	margin-bottom:0;
}
.subnav .nav > li > a {
	color:#fff; /**************** color of main navbar links (About, Programs & Activities, Calendar...) */
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a { /**************** dropdown hover color gradient */
  color: #ffffff;
  text-decoration: none;
  background-color: #ae770d;/*#0081c2;  ae2a20*/
  background-image: -moz-linear-gradient(top, #cc9900, #ae770d);/*-moz-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cc9900), to(#ae770d));/*-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));*/
  background-image: -webkit-linear-gradient(top, #cc9900, #ae770d);/*-webkit-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: -o-linear-gradient(top, #cc9900, #ae770d);/*-o-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: linear-gradient(to bottom, #cc9900, #ae770d);/*linear-gradient(to bottom, #0088cc, #0077b3);*/
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc9900', endColorstr='#ffae770d', GradientType=0);/*progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);*/
}
.subnav .dropdown-menu a{
	color:#e6f0eb; /**************** base color for all dropdown menu links */
}

/* #Homepage News Slider 
--------------------------------------------------------------------------------*/
.tps-ls-effect1{
	background: #84834b !important; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #84834b 0%, #84834b 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#84834b), color-stop(100%,#84834b)) !important; /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #84834b 0%,#84834b 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #84834b 0%,#84834b 100%) !important; /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #84834b 0%,#84834b 100%) !important; /* IE10+ */
	background: radial-gradient(ellipse at center,  #84834b 0%,#84834b 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84834b', endColorstr='#84834b',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
}
	.tps-ls-effect1 .tps-ls-title{
		color:#fff;
		font-size:4.5em;
		font-weight:400 !important;
	}
	.tps-ls-effect1 .tps-ls-text1{
		background:rgba(255,255,209,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect1 .tps-ls-button{
		background:#9ac2b9;
		color:#fff;
	}

.tps-ls-effect2{
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,209,1) 0%, rgba(229,204,104,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,209,1)), color-stop(100%,rgba(229,204,104,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,209,1) 0%,rgba(229,204,104,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,209,1) 0%,rgba(229,204,104,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,209,1) 0%,rgba(229,204,104,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,209,1) 0%,rgba(229,204,104,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffd1', endColorstr='#e5cc68',GradientType=0 ); /* IE6-9 */
}
	.tps-ls-effect2 .tps-ls-title{
		color:#8f541a;
		font-size:3.5em;
		font-weight:800 !important;
	}
	.tps-ls-effect2 .tps-ls-text1{
		background:rgba(255,255,209,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect2 .tps-ls-button{
		background:#cc9900;
		color:#fff;
	}

.tps-ls-effect3{
	background: #555555; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #555555 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#555555), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #555555 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.tps-ls-effect3 .tps-ls-title{
		color:#ffffd1;
		font-size:2.5em;
		font-weight:700 !important;
		text-align:left;
		z-index:10;
	}
	.tps-ls-effect3 .tps-ls-text1{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=1 ); /* IE6-9 */
		color:#ffffd1;
		text-align:left;
		padding:150px 50px 50px 50px;
		z-index:1;
	}
	.tps-ls-effect3 .tps-ls-button{
		background:#9ac2b9;
		color:#000;
		z-index:20;
	}


/* #Content
==================================================================================================*/ 
.tps-row1{
	background:#84834b;
	padding-top:30px;
}
#tps-hero, .tps-row1, .hero-unit{
	color:#fff;
}
.hero-unit h1 { color:#fff; }
.hero-unit h1 a:link { color:#fff !important; }
.hero-unit h1 a:visited { color:#fff !important; }
.hero-unit h1 a:hover { color:#ffd640 !important; }

.hero-unit a.btn{
	background: #ffd640;
	color:#265898;
}
.hero-unit a.btn:hover{
	background: #fff;
	color:#cc9900 !important;
}

#tps-features{
}
#tps-features h2 a:link, #tps-features h2 a:visited{
	color:#8f541a;
}
#tps-features h2 a:hover{
	color:#303030;
}
#tps-features span.tps-feature-desc{	
}
#tps-features span.tps-feature-desc:hover{	
}
#tps-features h2 {
       background:#ffffd1 !important;
}
/* #Footer 
========================================================================================================*/ 
#tps-footer{
	background:#84834b;
	background-image:none;
	border-color:#6d6c33;
}
#tps-footer, #tps-colophon, #tps-footer a:link, #tps-footer a:visited{
	color:#ffffd1;
}
#tps-footer a:hover, #tps-colophon a:hover{
	color:#fff;
}
#tps-footer h3 a:link, #tps-footer h3 a:visited, #tps-footer h3 a:hover{
	color:#303030;
}

#tps-footer h1, #tps-footer h2, #tps-footer h3, #tps-footer h4, #tps-footer h5, #tps-footer h6{
	color:#303030;
}
#tps-footer i{
	color:#cc9900;
}

#tps-footer .footer1, 
#tps-footer .footer2, 
#tps-footer .footer3{
	border-right:1px dashed #6d6c33;
}

#tps-signin a:hover{
/*	text-decoration:none;*/
}

/* #Homepage Layouts 
========================================================================================================*/ 
/* Homepage Layout 3
*********************************************/
#tps-home-layout3 .tps-feature1, #tps-home-layout3 .tps-feature2, #tps-home-layout3 .tps-feature3, #tps-home-layout3 .tps-feature4, #tps-home-layout3 .tps-feature5, #tps-home-layout3 .tps-feature6{
	background:#ffc900;
}


/* #Calendar 
========================================================================================================*/ 
a.tps-cal-toggle-link{
	color:#cc9900;
}
.tps-cal-day{
	background:#cc9900;
	color:#fff;
}
a.tps-cal-toggle-link:hover .tps-cal-day{
	background:#9ac2b9;
	color:#000;
}
a.tps-cal-toggle-link:hover .tps-cal-num, a.tps-cal-toggle-link:hover small{
	color:#5b9286;
}
.tps-cal-sports-tags li{
	background:#ccc;
}


/* #Media Queries 
========================================================================================================*/ 

@media (min-width: 1200px) { /* large desktop */
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
}
@media (max-width: 480px) { /* landscape phones and down */
}

@media (max-width: 979px) { /* mobile and small displays in general */

}
@media (min-width: 980px) { /* desktop and large displays in general */
	.subnav-fixed { /**************** bottom border on main navbar when stuck to top of screen */
/*		border-color: #8f8f8f;
		border-width: 0 0 1px; */
	}
}
 

/* #Color Palette 
========================================================================================================== 
	Green:			84834b
	Darker Green:	7d7d44
	Brown:			8f541a
	Orange:			cc9900
	Light Blue:		9ac2b9 Darker blue for white background: 5b9286
	Dark Gray:		303030
	
________________________________________________________________________________________________________*/
